Loading...
Searching...
No Matches
Alembic::Ogawa::ALEMBIC_VERSION_NS::OData Class Reference

## Classes

class | PrivateData

## Public Member Functions

void | rewrite (Alembic::Util::uint64_t iSize, void *iData, Alembic::Util::uint64_t iOffset=0)
Alembic::Util::uint64_t | getSize () const

## Friends

class | OGroup

The documentation for this class was generated from the following files:

- Ogawa/OData.h
- Ogawa/OData.cpp